A {text-decoration: underline;}
A:link{color:#009999}
A:visited{color:#009999}
A:active{color:#ff6600}
A:hover{color:#ff6600}

.TextM{
	color:#333333;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
	line-height:12pt;
	}
	

.TextMWhite{
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
	line-height:12pt;
	}

.TextMBlue{
	color:#000099;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
	line-height:12pt;
	}



.TextS{
	color:#333333;
	font-size:10px;
	font-weight:normal;
	font-family:Arial;
	line-height:11pt;
	}


.Form01{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	line-height:12pt;
	background-color:#CEDEF3;
	}

.Form02{
	color:#333333;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
	line-height:12pt;
	background-color:#D9F6FF;
	}

.FormS02{
	color:#333333;
	font-size:10px;
	font-weight:normal;
	font-family:Arial;
	line-height:11pt;
	background-color:#F0E7CC;
	}

.TextMRed { color:#FF0000; font-size:12px; font-weight:bold; font-family:"Arial"; line-height:12pt; }